Do not update to 1.4.6!

View previous topic View next topic Go down

Do not update to 1.4.6!

Post by madscientist032 on 12/20/2012, 8:55 am

As of the date and time of this post, Mojang has released Minecraft version 1.4.6 to the public. We recommend you do NOT update if you want to play on Oasis. The 1.4.6 client is not compatible with 1.4.5 servers.


Oasis SMP Owner
Oasis SMP Owner

Posts : 3737
Join date : 2011-02-09
Age : 25
Location : Black Mesa Research Facility, New Mexico

View user profile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

Permissions in this forum:
You cannot reply to topics in this forum